
QGIS Application - Feature request #13772

Store 'Field Edit Widget' in Layer Defiition File

2015-11-06 04:04 AM - Lene Fischer

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21798

Description

While saving a Layer Definition File - Colours ect are saved - but missing 'Field Edit Widget'.

It is not possible to share Field edit widgets to other users.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-10-08 04:27 PM - Lene Fischer

- Status changed from Open to Closed

- Description updated

I close this request - while it is implemented in 3.4
